Activity log for bug #801073

Date Who What changed Old value New value Message
2011-06-23 09:54:52 Florian Boucault bug added bug
2011-06-23 09:55:00 Florian Boucault unity-2d: importance Undecided High
2011-06-23 09:55:02 Florian Boucault unity-2d: assignee Florian Boucault (fboucault)
2011-06-23 09:55:05 Florian Boucault unity-2d: status New In Progress
2011-06-23 09:55:07 Florian Boucault unity-2d: milestone 3.8.10
2011-06-23 09:58:07 Shih-Yuan Lee bug added subscriber Shih-Yuan Lee
2011-06-24 10:30:18 Didier Roche unity-2d (Ubuntu): status New In Progress
2011-07-04 09:51:48 Didier Roche unity-2d: milestone 3.8.10 3.8.12
2011-07-28 09:50:38 Didier Roche unity-2d: milestone 3.8.12 3.8.14
2011-08-01 16:55:12 Didier Roche unity-2d: milestone 3.8.14 3.8.16
2011-08-11 18:34:13 Didier Roche unity-2d: milestone 4.0 4.2
2011-08-25 14:35:21 Florian Boucault unity-2d: milestone 4.2 4.4
2011-08-30 22:15:05 Florian Boucault unity-2d: status In Progress Triaged
2011-08-30 22:15:08 Florian Boucault unity-2d (Ubuntu): status In Progress Confirmed
2011-09-01 15:32:20 Didier Roche unity-2d: milestone 4.4 4.6
2011-09-03 09:32:10 Jussi Pakkanen bug watch added http://bugs.kde.org/show_bug.cgi?id=163732
2011-09-03 09:33:15 Jussi Pakkanen bug added subscriber Jussi Pakkanen
2011-09-08 14:28:45 Didier Roche unity-2d: milestone 4.6 4.8
2011-09-15 09:37:22 Didier Roche unity-2d: milestone 4.8 4.10
2011-09-15 18:06:08 Michał Sawicz unity-2d: assignee Florian Boucault (fboucault) Michał Sawicz (saviq)
2011-09-15 18:06:11 Michał Sawicz unity-2d: status Triaged In Progress
2011-09-15 18:08:30 Launchpad Janitor branch linked lp:~saviq/unity-2d/fix-super-shortcuts
2011-09-15 18:16:27 Launchpad Janitor branch linked lp:~saviq/unity-2d/fix-super-shortcuts
2011-09-20 10:35:02 Florian Boucault unity-2d: status In Progress Fix Committed
2011-09-20 10:35:05 Florian Boucault unity-2d (Ubuntu): status Confirmed Fix Committed
2011-09-22 07:46:33 Didier Roche unity-2d: status Fix Committed Fix Released
2011-09-22 07:58:22 Launchpad Janitor branch linked lp:unity-2d
2011-09-22 14:43:56 Launchpad Janitor unity-2d (Ubuntu): status Fix Committed Fix Released
2011-09-23 09:59:36 Clarke bug added subscriber Clarke
2011-09-23 10:53:50 Michał Sawicz unity-2d: status Fix Released In Progress
2011-09-23 11:24:29 Florian Boucault unity-2d: milestone 4.10 4.12
2011-09-23 16:18:18 Bob The Builder unity-2d: status In Progress Fix Committed
2011-09-23 17:00:28 Launchpad Janitor branch linked lp:ubuntu/unity-2d
2011-09-24 07:02:52 Launchpad Janitor branch linked lp:~haggai-eran/unity-2d/4.0-rtl
2011-09-26 14:27:07 Florian Boucault unity-2d (Ubuntu): status Fix Released Fix Committed
2011-09-29 14:56:05 Didier Roche unity-2d: status Fix Committed Fix Released
2011-09-29 15:17:33 Launchpad Janitor unity-2d (Ubuntu): status Fix Committed Fix Released
2011-11-14 10:08:23 Bob The Builder unity-2d: status Fix Released Fix Committed
2011-11-14 11:33:18 Gerry Boland unity-2d: status Fix Committed Fix Released
2011-11-14 11:33:25 Gerry Boland branch unlinked lp:~haggai-eran/unity-2d/4.0-rtl
2011-11-14 11:43:46 Jussi Pakkanen bug task added unity
2012-01-27 15:25:53 Omer Akram unity: importance Undecided Medium
2012-01-27 15:25:56 Omer Akram unity (Ubuntu): importance Undecided Medium
2012-01-27 15:26:05 Omer Akram unity (Ubuntu): status New Confirmed
2012-01-27 15:26:08 Omer Akram unity: status New Confirmed
2015-02-06 20:19:55 Jorge Morais bug added subscriber Jorge Morais
2015-09-28 01:03:57 Seth Johnson unity: status Confirmed Invalid
2015-09-28 01:04:00 Seth Johnson unity (Ubuntu): status Confirmed Invalid